<?php
/**
 * Brilliant Child functions and definitions
 *
 * @link https://developer.wordpress.org/themes/advanced-topics/child-themes/
 *
 * @package Brilliant Child
 * @since Brilliant Child 1.0
 */


/**
 * Enqueue the parent and child theme stylesheets.
 */
add_action( 'wp_enqueue_scripts', 'brilliant_enqueue_styles' );
function brilliant_enqueue_styles() {
	$theme = wp_get_theme();
	wp_enqueue_style( 'brilliant-style', get_template_directory_uri() . '/style.css',
		array(),
		$theme->parent()->get('Version')
	);
	wp_enqueue_style( 'brilliant-child-style', get_stylesheet_directory_uri() . '/style.css',
		array( 'brilliant-style' ), // the parent stylesheet it depends on
		$theme->get('Version')
	);
}
